
Grupo 2 2019 - Feature #722

3.2. Hacer código de movimientos del brazo

08/29/2019 10:52 AM - Sebastian Lukich

Status: New Start date: 08/27/2019

Priority: High Due date: 10/03/2019

Assignee: Julio Rivera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Diseñar código para controlar la rotación, función de agarre del brazo

History

#1 - 10/01/2019 08:54 AM - Sebastian Lukich

- Subject changed from 3.2. Diseñar en código Python movimientos de agarre, giro del brazo to 3.2. Hacer código de movimientos del brazo

Diseñar mediante código Python movimientos de agarre, giro del brazo

#2 - 10/01/2019 09:26 AM - Sebastian Lukich

- Due date changed from 09/03/2019 to 10/03/2019

#3 - 10/15/2019 09:49 AM - Mauricio Mamani

- % Done changed from 0 to 90

#4 - 10/16/2019 05:31 PM - Sebastian Lukich

- % Done changed from 90 to 100
